<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$com_id=$_SESSION['com_id'];

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['pro_nombre'])){$pro_id=$_GET['pro_nombre'];}

if (!empty($campo) and !empty($pro_id))
{
	if ($campo=='1')
	{	
		 $result_1 = mysqli_query($con,"SELECT * FROM  proveedor WHERE  empresa='$empresa' and pro_id ='$pro_id' ");  
                                              $row_1=mysqli_fetch_array($result_1); 
                                                $pro_nombre=$row_1['pro_nombre']; 

		$registros=mysqli_query($con,"UPDATE compras Set 
									proveedor_pro_id='$pro_id',
									proveedor_nombre='$pro_nombre'
									Where com_id='$com_id'") or die(mysqli_error($con));
	}
}
?>